WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Admin Bar Improved
Cannot access settings page "You do not have sufficient (6 posts)

  1. Ethan Shaw
    Member
    Posted 2 years ago #

    I cannot access the settings page, getting the WP grey box error of "You do not have sufficient permissions to access this page."

    My account is a super admin for the network and an admin for this site.

    Any thoughts on what could be wrong?

    Thank you!

    http://wordpress.org/extend/plugins/wordpress-admin-bar-improved/

  2. Donald Gilbert
    Member
    Plugin Author

    Posted 2 years ago #

    Getting that error response from a few users. I'll need to look into this. Sorry, but I haven't tested with Multi-Site. Now that it's in the core, I'll probably have to do something about it.

  3. TMJ31
    Member
    Posted 2 years ago #

    I am very eager to get my hands on a Multisite compatible version of this plugin.

    We are currently having a difficult time customizing the Admin Bar for our unique purposes, and this plugin does EXACTLY what we need. Unfortunately we can't use it :(

  4. marpa
    Member
    Posted 2 years ago #

    Am confirming here that this plugin does NOT work completely with multisite configurations. Seems to work only for the main site of an MU instance, not for any of the other sites. In addition, the plugin settings are not accessible.

    Would be great if you could get this working for MU instances.

  5. jaxonk
    Member
    Posted 2 years ago #

    Another vote for Multi-site. You have the best admin bar plugin out there, but its most useful deployment scenario is in the WPMU world and it does not work there. I, and I imagine many of the folks above, will be more than happy to donate when this functionality comes online.
    Thanks a ton and please keep us posted.

  6. tarmentano
    Member
    Posted 2 years ago #

    Another vote for a Multi-Site here. It was working great but now it doesn't seem to be showing up on any page except the home page and the pages that were created before updating to WP 3.3 and 3.4 -- Seems like pages that were created prior those 3.3 still maintain ajax login. Any ideas @DonaldGilber

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic